
*,*::after,*::before {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-text-size-adjust: none;
	text-size-adjust: none;
}
   
html,body{
	position: relative;
	scroll-behavior: smooth;
	height:100%;
}
body{
	margin:0px;
	padding:0px;
	font-family: 'Lato', sans-serif;
	font-size:1em;
	overflow-x:hidden;
}
h1,h2,h3{color:#333333;}
p{
	color:#575859;
	font-size:0.9em;
	line-height:140%;
}
select{
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
}
input[type="text"],
input[type="button"],
input[type="submit"],
input[type="password"],
textarea{
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
}

.setscreen{
	position:relative;
	width:100%;
	max-height:100%;
	background-color:#FFF;
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
}


.header{
	position:fixed;
	z-index:100;
	width:100%;
}
.book-here{
	position:absolute;
	overflow:hidden; 
	width:200px;
	height:200px;
	transition:all 0.3s;
	top:0px;
	left:0px;
	z-index:177;
	cursor:pointer;
}
.book-here img{width:100%;}
.head-menu{
	margin:auto;
	width:100%;
	max-width:890px;
	padding:25px 0px 0px 0px;
    text-align:center;
}
.head-menu ul{
	list-style:none;
	margin:0px;
	padding:0px;
	width:100%;
	border-top:1px solid #FFF;
	border-bottom:1px solid #FFF;
}
.head-menu li{
    display:inline;
}
.head-menu li a{
    display:inline-block;
	color:#FFF;
	text-decoration:none;
	text-transform:uppercase;
	font-size:0.7em;
	letter-spacing:0.05em;
	padding:15px 17px;
}




.head_bar{
	background-color:rgba(0,0,0,0.8);	
}
.menu_bar{	
	padding:0px;
}
.menu_bar ul{
	border:0px;
}






.header_oth_page{
	background-color:rgba(0,0,0,0.7);
	height:50px;
	width:100%;
	position:fixed;
	z-index:10;
}
.header_oth_rel{
	position:relative;
	margin:auto;
	width:100%;
	max-width:1200px;
}
.oth_logo{
	position:absolute;
	top:0px;
	left:20px;
	width:55px;
	height:60px;
	padding:10px 15px;
	border-left:1px solid #4f7171;
	border-right:1px solid #4f7171;
	border-bottom:1px solid #4f7171;
	background-color:#234d4d;
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
}
.oth_logo a{
	display:block;
	width:100%;
	height:100%;
	background-image:url('/template/img/balloon_logo.svg');
	background-repeat:no-repeat;
	background-position:center;
	background-size:100%;
}
.oth_menu_rt{
	position:absolute;
	top:0px;
	right:0px;
}
.oth_menu_rt ul{
	margin:0px;
	padding:0px 10px;
	list-style:none;	
}
.oth_menu_rt ul li{
	display:inline-block;
	text-align:right;
}
.oth_menu_rt ul li a{
	display:block;
	padding:17px 15px;
	font-size:0.75em;
	color:#FFF;
	text-decoration:none;
	text-transform:uppercase;
}




.ftr{
	background-color:#000000;
}
.ftr_w{
	margin:auto;
	width:100%;
	max-width:1200px;
	padding:30px;
}
.ftr_w::after{
	content:'';
	display:block;
	clear:both;	
}
.ftr_lnk{
	float:left;
	width:20%;
}
.ftr_lnk ul{
	list-style:none;
	margin:0px;
	padding:0px 0px 20px 0px;
}
.ftr_lnk ul li{
}
.ftr_lnk ul li strong{
	display:block;
	padding-bottom:10px;
	font-size:1em;
	color:#FFF;
}
.ftr_lnk ul li a{
	display:block;
	padding:7px 0px 7px 20px;
	color:#CCC;
	font-size:0.7em;
	text-decoration:none;
	text-transform:uppercase;
	transition:all 0.3s;
	background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAGCAYAAADgzO9IAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAAArSURBVHjaYvz//38DAxbAAqXRJRuYkDnICpgYcAAWNB0E7WAAAAAA//8DAOeMBo8rnvNlAAAAAElFTkSuQmCC');
	background-repeat:no-repeat;
	background-position:5px 11px;
}
.ftr_lnk ul li a:hover{
	color:#FFF;	
}



.mmenu{
	display:none;
	width:100%;
	height:50px;
}
.mmenu a#mlogo{
	position:absolute;
	top:10px;
	right:20px;
	display:block;
	width:40px;
	height:55px;
	background-image:url('/template/img/balloon_logo.svg');
	background-repeat:no-repeat;
	background-position:center;
	background-size:100%;
	transition:all 0.3s;
}

.mmenu b{
	display:block;
	position:absolute;
	top:10px;
	left:10px;
	width:30px;
	height:30px;
	color:#FFF;
	background-color:transparent;
	background-image:url('../../img/m-menu.svg');
	background-repeat:no-repeat;
	background-position:center center;
	cursor:pointer;	
}



.pusher{height:100%;}

.sb-setscreen{
	position:fixed;
	width:100%;
	min-height:100%;
	background-color:#FFF;
	transform:translate(300px,-0%);
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
}
.sb-pusher::after{
	content:'';
	position:absolute;
	width:100%;
	height:100%;
	top:0px;
	right:0px;
	background:rgba(0,0,0,0.5);
	z-index:999;
}
.sb-menu,.sb-menu-act{
	position:absolute;
	width:300px;
	height:100%;
	top:0px;
	left:0px;
	background-color:#202020;
	color:#FFF;
}
.sb-menu{
	transform:translate(-300px,0%);
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
}
.sb-menu-act{transform:translate(0%,0%);}
.sb_scroll{
	height:100%;
	overflow:hidden;
	overflow-y:auto;
}	
div.sb_scroll::-webkit-scrollbar {background: transparent; overflow: visible; width: 5px;}
div.sb_scroll::-webkit-scrollbar-thumb {background-color: rgba(0, 0, 0, 0.2); border: solid #333;}
div.sb_scroll::-webkit-scrollbar-thumb:hover {background: rgba(0, 0, 0, 0.8);}
div.sb_scroll::-webkit-scrollbar-thumb:horizontal {border-width: 1px 2px; min-width: 40px;}
div.sb_scroll::-webkit-scrollbar-thumb:vertical {border-width: 2px 1px; min-height: 40px;}
div.sb_scroll::-webkit-scrollbar-track-piece {background-color: #202020;}
div.sb_scroll::-webkit-scrollbar-corner {background: transparent;}
div.sb_scroll::-webkit-scrollbar-thumb {background-color: #404040; -webkit-box-shadow: inset 1px 1px 0 rgba(0,0,0,0.10),inset 0 -1px 0 rgba(0,0,0,0.07);}
div.sb_scroll::-webkit-scrollbar-thumb:hover {background-color: #292929;}

.sb_lst{
	padding:10px 0px 20px 0px;
	border-top:1px solid #333;
	border-bottom:1px solid #101010;
}	
.sb_lst ul{
	margin:0px;
	padding:0px;
	list-style:none;
}
.sb_lst li{padding:0px;}
.sb_lst li a{
	display:block;
	padding:10px 20px 10px 55px;
	color:#DEDEDE;
	text-decoration:none;
}
.sb_lst li.home a{background:url(../../img/icon/ico_home.svg) no-repeat 20px 9px;}
.sb_lst li.service a{background:url(../../img/icon/ico_service.svg) no-repeat 20px 9px;}
.sb_lst li.activity a{background:url(../../img/icon/ico_activity.svg) no-repeat 20px 9px;}
.sb_lst li.team a{background:url(../../img/icon/ico_team.svg) no-repeat 20px 9px;}
.sb_lst li.seo a{background:url(../../img/icon/ico_seo.svg) no-repeat 20px 9px;}
.sb_lst li.career a{background:url(../../img/icon/ico_career.svg) no-repeat 20px 9px;}
.sb_lst li.contact a{background:url(../../img/icon/ico_contact.svg) no-repeat 20px 9px;}
.sb_lst li.mybooking a{background:url(../../img/icon/ico_mybooking.svg) no-repeat 20px 9px;}
.sb_lst li.aboutus a{background:url(../../img/icon/ico_aboutus.svg) no-repeat 20px 9px;}
.sb_lst li.package a{background:url(../../img/icon/ico_package.svg) no-repeat 20px 9px;}
.sb_lst li.sightseeing{background:url(../../img/icon/ico_sightseeing.svg) no-repeat 20px 9px;}


.sb_lst li.hotels a{background:url(../../img/icon/ico_hotel.svg) no-repeat 20px 9px;}
.sb_lst li.transfer a{background:url(../../img/icon/ico_transfer.svg) no-repeat 20px 9px;}
.sb_lst li.logout a{background:url(../../img/icon/ico_logout.svg) no-repeat 20px 9px;}


.sb_lst li.gallery a{background:url(../../img/icon/ico_gallery.svg) no-repeat 20px 9px;}
.sb_lst li.service a{background:url(../../img/icon/ico_service.svg) no-repeat 20px 9px;}
.sb_lst li.about a{background:url(../../img/icon/ico_aboutus.svg) no-repeat 20px 9px;}
.sb_lst li.review a{background:url(../../img/icon/ico_review.svg) no-repeat 20px 9px;}


.sb_prod{
	padding:25px 20px;
	border-top:1px solid #333;
	width:100%;
}
.sb_prod a{
	display:block;
	text-align:center;
	width:100%;
	padding:6px 0px 8px 0px;
	background: #C34F01;
	background: -moz-linear-gradient(top,  #d48202 0%, #C34F01 100%);
	background: -webkit-linear-gradient(top,  #d48202 0%,#C34F01 100%);
	background: linear-gradient(to bottom,  #d48202 0%,#C34F01 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d48202', endColorstr='#C34F01',GradientType=0 );
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-weight:bold;
	color:#FFF;
	text-shadow:#813501 1px 1px;
	text-decoration:none;
	outline:none;
	cursor:pointer;
}


.sb_scroll_close{
	height:56px;
	border-bottom:1px solid #000;
	background-color:#191919;
	overflow:hidden;
}
.sb_scroll_close strong{
	display:block;
	background-image:url('../../img/icon/ico_close.svg');
	background-repeat:no-repeat;
	background-position:20px 17px;
	padding:20px 55px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:100;
	font-size:12px;
	color:#FFF;
	cursor:pointer;
}


.ft_cpr{width:100%; background:#000;}
.ft_cpr_w{
	margin:auto;
	width:100%;
	max-width:1200px;
}
.ft_cpr::after{
	content:'';
	display:block;
	clear:both;
}
.ft_cpr_l{
	float:left;
	width:50%;
}
.ft_cpr_scl{
	float:right;
	width:50%;
	padding:20px 20px 0px 20px;
	font-size:0.65em;
	text-transform:uppercase;
	text-align:right;
	color:#AAA;
}
.ft_cpr_scl_a{
	padding-bottom:10px;
}
.ft_cpr_scl_b a{
	padding-left:5px;
	-webkit-filter: grayscale(100%);
    filter: grayscale(100%);
	transition:all 0.3s;
}
.ft_cpr_scl_b a:hover{
	-webkit-filter: grayscale(0%);
    filter: grayscale(0%);
}

.ft_cpr_lnk{
	padding:20px 20px 0px 20px;
	font-size:0.65em;
	text-transform:uppercase;
	text-align:left;
}
.ft_cpr_lnk a, .ft_cpr_lnk a + a{
	color:#AAA;
	border-right:1px solid #888;
	padding-right:10px;
	text-decoration:none;
}
.ft_cpr_lnk a + a{
	padding-left:10px;
}
.ft_cpr_lnk a + a + a{
	color:#AAA;
	border-right:none;
	padding-left:10px;
}
.ft_cpr_pd{
	padding:20px;
	font-size:0.65em;
	text-transform:uppercase;
	color:#AAA;
	text-align:left;	
}
.ft_cpr span{display:block; padding-bottom:5px;}
.ft_cpr label{white-space:nowrap;}


.page_navi{
	padding:20px 15px;
}
.page_navi ul{
	margin:0px;
	padding:0px;
	list-style:none;
}
.page_navi li{
	margin:0px 3px 0px 0px;
	padding:0px;
	list-style:none;
	display:inline-block;
	line-height:200%;
}
.page_navi li a{
	padding:5px 8px;
	background-color:#EEE;
	text-decoration:none;
	font-size:0.8em;
	color:#555;	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.page_navi li a:hover{
	background-color:#edf1f1;
	color:#234d4d;
}
.page_navi li a.actpage{
	background-color:#234d4d;
	color:#FFF;	
}
.page_navi li a.actpage:hover{
	background-color:#234d4d;
	color:#FFF;	
}

.add_more_services{
	position:fixed;
	width:100%;
	height:100%;
	background-color:rgba(0,0,0,0.5);
	z-index:998;
	display:none;
}
.add_more_services_bd{
	position:absolute;
	top:50%;
	left:50%;
	width:50%;
	transform:translate(-50%,-50%);
	background-color:#FFF;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.add_more_services_h{
	position:relative;
	width:100%;
}
.add_more_services_tt{
	font-size:1.2em;
	color:#223b37;
	padding:15px 20px;	
}
.add_more_services_h button{
	position:absolute;
	top:10px;
	right:10px;
}
.add_more_services_body{
	border-top:1px solid #DEDEDE;
}
.add_more_services_body::after{
	content:'';
	display:block;
	clear:both;	
}
.add_more_services_aa{
	float:left;
	width:65%;
	padding:20px;
	border-right:1px solid #DEDEDE;
}
.add_more_services_zz{
	float:left;
	width:35%;
	padding:20px;
}
.add_more_services_zz button{
	width:100%;
	padding:10px 0px;
	border:1px solid #e4871d;
	background-color:#e4871d;
	font-family:'Lato', Arial;
	font-size:0.7em;
	color:#FFF;
	letter-spacing:0.05em;
	text-transform:uppercase;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	outline:none;
	cursor:pointer;
		
}

.btn_addmore{
	float:left;
	width:50%;
	padding:0px 10px 5px 10px;
	text-align:center;
}
.btn_addmore button{
	width:100%;
	padding:10px 0px;
	background-color:#e4871d;
	font-family:'Lato', Arial;
	font-size:0.7em;
	color:#FFF;
	letter-spacing:0.05em;
	text-transform:uppercase;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	outline:none;
	cursor:pointer;
	border:1px solid #223b37;
	background-color:#FFF;
	color:#223b37;
}
.btn_addmore button:hover{
	background-color:#223b37;
	color:#FFF;	
}
.btn_addmore button.ad_hotel{
}
.btn_addmore button.ad_tour{
}


.booknow-idx{
	display: none;
	text-align: center;
	width: 100%;
}
.booknow-idx a{
	text-decoration: none;
	padding: 12px 40px;
	background-color: #00004c;
	text-transform: uppercase;
	letter-spacing: 0.08em;
	font-family: 'Arial', serif;
	font-size: .9em;
	color: #FFF;
}

.terms a{
	color: #23362b;
}

@media only screen and (max-width:1200px){
	.book-here{
		width:120px;
		height:120px;
	}
}

@media only screen and (max-width:1000px){
	.ftr_lnk{width:33.33%;}
	.book-here{height:0px; width:0px;}
	.head-menu li a{padding:15px 10px;}
	.booknow-idx{display: block;}
}
@media only screen and (max-width:800px){
	.head-menu{padding:0px;}
	.head-menu ul{display:none;}
	.mmenu{display:block;}
	.oth_logo{
		left:auto;
		right:20px;
	}	
	.oth_menu_rt{display:none;}
	.oth_menu b{
		display:block;
		position:absolute;
		top:10px;
		left:10px;
		width:30px;
		height:30px;
		color:#FFF;
		background-color:transparent;
		background-image:url('/template/img/m-menu.svg');
		background-repeat:no-repeat;
		background-position:center center;
		cursor:pointer;	
	}
}
@media only screen and (max-width:600px){
	.ftr_lnk{width:50%;}
}


@media only screen and (max-width:400px){
	.ftr_lnk{width:100%;}
}



